
.parallax-image-breakoff-section { /* Det här är en fuling för jag använder denna klassen på olika sätt på olika sidor... :S  */
    background-image: url('../images/18.jpg');
}

#article-apropa-inflationsmalet { /* Detta är en knapp */
    max-width: 80vw;
    float: right;
    margin: 2rem;
    padding: 20px;
    
    background: tomato;
    background: #F1AA25;
	color: black;
}

#article-apropa-inflationsmalet:hover {
    background-color: rgb(224, 158, 35);
}
